Subject: Re: [its] Geo-networking and WiFi positioning

From: Alexandru Petrescu <[email-masked]>
Date: Wed, 03 Jul 2013 19:02:40 +0200

I agree,

There several ways in which a vehicle may obtain its position in a cheap
ways, one of them being GPS.

There are others, as you relate to:
- prebuilt maps of WiFi access points
- maps of Cellular towers (once attached to one of them you'd know your
   position with a certain precision).
- glonass
- chinese, japanese satellite systems
- small inertial central
- visual light sensors detecting speed and direction, in the wheel or
   in the bottom of vehicle.

To me, the issue here is to represent a position in an as generic as
possible way.  I doubt it would not possible to the extent that IP
reachability requires.

For example, IP needs to reach in corners of space which are not
represented ('projected'?) in same ways.  E.g. IP reaches at ocean depth
but GPS doesnt reach it.  And vice-versa: you have a GPS coordinate for
each square millimeter of the Earth surface but you wouldn't have an
IP-addressable device for each.

That is a conceptual difficulty I have with geo- aspects.  But warned: I
am not a geo- expert.

Alex

Le 29/06/2013 21:55, Alison Chaiken a écrit :
> Regarding loss of GPS signal in tunnels and cities, why not use WiFi
>  Positioning?  Couldn't a vehicle know its position by triangulating
>  among different RSUs?  Couldn't the last 32 or 64 positions be
> cached? What problem is temporary loss of GPS connectivity going to
> cause that we are trying to solve, anyway?
>
> Consider my car parked inside my garage overnight.   Assuredly I
> should be able to communicate with a router in my house securely.
> Does geo-networking  apply here?   Should I have a second radio in
> the car that talks in the 2.4 GHz band with a different 802.11
> protocol for this purpose?
>
> The other fascinating topic is over-the-air updates of vehicle
> software.  These have security concerns more akin to emergency
> vehicles than to (gag) infotainment.   I assume current vendors (Red
> bend) and OEMs (Tesla) are using 3G right now for this purpose.
>
> On Thursday night I attended a panel discussion with Mercedes, QNX
> (leading car software vendor), Pandora music service, and Gartner.
>  They talked about LTE and satellite communications, not 802.11p.
> XM and Sirius are planning to expand their business models to include
>  non-broadcast data streams, apparently.   GM has announced that it
> plans to offer LTE across its whole fleet.   Does 802.11p stand a
> chance?  Are we certain it will extend beyond simTD and SafetyPilot
> trials?
>
> Happy weekend, Alison
>
>
>
> _______________________________________________ its mailing list
> [email-masked] https://www.ietf.org/mailman/listinfo/its
>